0 Пользователей и 1 Гость просматривают эту тему.
  • 6 Ответов
  • 1285 Просмотров
*

stankz

  • Новичок
  • 5
  • 0 / 0
Привет Народ  ^-^
Недавно начал изучать Joomla, остановился на 1.5 версии, шёл по факу вроде всё понятно всё по маслу ^-^ Но, теперь мне потребывался компонент FacilieForms 1.4.7 - установил, legacy включил, и как тока я хочу чтонибыть выбрать в админке в компонете FacilieForms 1.4.7 какойнить пункт то уменя вылетает такая бяка :(
Warning: require_once(Z:/home/***/www/administrator/includes/menubar.html.php) [function.require-once]: failed to open stream: No such file or directory in Z:\home\***\www\administrator\components\com_FacileForms\admin.FacileForms.php on line 30

Fatal error: require_once() [function.require]: Failed opening required 'Z:/home/***/www/administrator/includes/menubar.html.php' (include_path='.;/usr/local/php5/PEAR') in Z:\home\***\www\administrator\components\com_FacileForms\admin.FacileForms.php on line 30

На форуме сижу уже почти с неделю, но толкам нечего не нашол по этой проблеме, а может и не угледе где. Объясните что я не так сделал и где копать.

Тока неигнорируйте меня :(
« Последнее редактирование: 09.07.2009, 08:58:08 от stankz »
*

stankz

  • Новичок
  • 5
  • 0 / 0
Ребята, ну неужели некто незнает? Неповерю ^-^ Хоть в ссылку тыкните :(
*

stankz

  • Новичок
  • 5
  • 0 / 0
Здесь ваще ктониь есть? ^-^
*

effrit

  • Легенда
  • 9845
  • 1090 / 13
  • effrit.com
хорошо ты искал по форуму. я вот во вторм же результате на выдаче узнал, что "FacilieForms для 1.5 НЕТ"
поэтому хоть завключайся легаси-его компоенент не поддерживает.
так что в сделующий раз прежде чем что-то ставить, смотри, что у него в статусе "нэйтив/легаси/1.0 онли"

http://extensions.joomla.org/extensions/contacts-&-feedback/forms
*

stankz

  • Новичок
  • 5
  • 0 / 0
хорошо ты искал по форуму. я вот во вторм же результате на выдаче узнал, что "FacilieForms для 1.5 НЕТ"
поэтому хоть завключайся легаси-его компоенент не поддерживает.
так что в сделующий раз прежде чем что-то ставить, смотри, что у него в статусе "нэйтив/легаси/1.0 онли"
согласен, тока я где-то читал у вас на форму, что парнишка поставил FacilieForms на 1.5 :) Да ну и ладно, раз не хочет работать то и Х с ним :))

Цитировать
http://extensions.joomla.org/extensions/contacts-&-feedback/forms
А есть чтонить бесплатное? :)) а то платное что-то не айс)) ну или чтонить другое порекомендуй, позязя :)
*

effrit

  • Легенда
  • 9845
  • 1090 / 13
  • effrit.com
я не в танке, не было нужды с формами заморачиваться :)
так там же и бесплатные есть. читай в списке - non-commercial
*

stankz

  • Новичок
  • 5
  • 0 / 0
Ну кароч, нестал я замарачиватся чтой шнягой и поставил BreezingForms 1.5.9 Stable, пока тока устоновилась и как работает и как с ней работать я хз))))) токчто ждите новых вопросов)))
если кому нада:
[Мафаня, ссылку стыбзили]

Правила форума читаем и не шалим ;)

я не в танке, не было нужды с формами заморачиваться :)
так там же и бесплатные есть. читай в списке - non-commercial
спасибо, разабрался, сначало просто неувидил :) В любом слючае спасибо :)

ПС С этим сайтов неточто в танке будишь, в пихушку угодить запростоможно ибо мзг уже едит %)))

« Последнее редактирование: 10.07.2009, 09:09:03 от MuraDweb »
Чтобы оставить сообщение,
Вам необходимо Войти или Зарегистрироваться
 

Проблема со входом в Админ панель после переноса сайта

Автор Vlad Ermolaev

Ответов: 11
Просмотров: 650
Последний ответ 12.12.2019, 15:48:25
от SeBun
[Решено] Проблема с авторизацией Invalid Token

Автор treX

Ответов: 100
Просмотров: 78064
Последний ответ 06.10.2019, 16:55:45
от PaLyCH
Проблема c MobileJoomla

Автор alexmishka

Ответов: 0
Просмотров: 643
Последний ответ 25.02.2018, 20:32:10
от alexmishka
Вопрос при переходе на https/ Проблема с внутренними ссылками

Автор krot

Ответов: 4
Просмотров: 938
Последний ответ 06.02.2018, 09:21:33
от krot
Проблема при переносе Joomla на xampp

Автор sbabaev

Ответов: 6
Просмотров: 6325
Последний ответ 28.07.2017, 09:06:10
от pro100skill